CESA-2005:435 Important CentOS 4 i386 mozilla - security update
Posted on: 05/23/2005 12:00 PM

CentOS Errata and Security Advisory CESA-2005:435

https://rhn.redhat.com/errata/RHSA-2005-435.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
devhelp-0.9.2-2.4.4.centos4.i386.rpm
devhelp-devel-0.9.2-2.4.4.centos4.i386.rpm
mozilla-1.7.8-1.4.1.centos4.i386.rpm
mozilla-chat-1.7.8-1.4.1.centos4.i386.rpm
mozilla-devel-1.7.8-1.4.1.centos4.i386.rpm
mozilla-dom-inspector-1.7.8-1.4.1.centos4.i386.rpm
mozilla-js-debugger-1.7.8-1.4.1.centos4.i386.rpm
mozilla-mail-1.7.8-1.4.1.centos4.i386.rpm
mozilla-nspr-1.7.8-1.4.1.centos4.i386.rpm
mozilla-nspr-devel-1.7.8-1.4.1.centos4.i386.rpm
mozilla-nss-1.7.8-1.4.1.centos4.i386.rpm
mozilla-nss-devel-1.7.8-1.4.1.centos4.i386.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005435_important_centos_4_i386_mozilla__security_update.html)